<div  class="row">
  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/lesserOnDemandAssociation'}"
          (click)="navigateLesserAssociationOnDemand()"
  >On Demand Lesser Association
  </button>

  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/lesserShiftTypeAssociation'}"
          (click)="navigateLesserAssociationShiftType()"
  >Lesser Shift Type Association
  </button>

  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/lesserCommonTypeAssociation'}"
          (click)="navigateLesserAssociationCommonType()"
  >Lesser Common Type Association
  </button>

  <button type="button" class="btn btn-primary"   [ngClass]="{'active':router['url'] === '/lessercc2TypeAssociation'}"  (click)="navigateLesserAssociationcc2Type()"
  >Lesser Corporate Association 2
  </button>

</div>